#stuff #content .button
{
    padding: 0.5em 0.75em;
    margin: 1em;
    text-align: center;
    
    color: #2A2D5E;
    background-color: #EA68E7;
    text-decoration: none;
    font-weight: bold;
    border-radius: 0.25em;
}

#stuff #content .button:hover
{
    background-color: #9C7BE5;
}

#stuff #content .centerBlock
{
    padding: 1em 0;
    text-align: center;
}

#stuff #content .tinyText
{
    display: inline;
    font-size: 0.75em;

    color: #8C8CA0; 
}

#stuff #content .detailsTable
{
    margin: 0 auto; 
    width: 91%;
}

#stuff #content .banner
{
    width: 100%;
    max-height: 250px;
    margin: 0 auto;
}

#stuff #content .bannerTable
{
    display: table;
}

#stuff #content .bannerTable .row
{
    display: table-row;
}

#stuff #content .bannerTable .cell
{
    display: table-cell;
    font-size: 0.8em;
}
